.searchbox {
  margin-top: calc(var(--gap) * 4);
}
.searchbox label {
  align-items: center;
  bottom: 0;
  color: var(--border-color-alternative);
  display: inline-flex;
  justify-content: center;
  margin: 0;
  top: 0;
}
.searchbox span {
  border-radius: 50%;
  color: var(--interactive);
  display: inline-block;
  height: 24px;
  margin-top: 4px;
  text-align: center;
  width: 24px;
}
.searchbox span:hover {
  background-image: linear-gradient(
    rgba(var(--interactive-rgb), var(--hover)),
    rgba(var(--interactive-rgb), var(--hover))
  );
  color: var(--interactive);
}
.searchbox input {
  height: 40px;
}
.searchbox input:-ms-input-placeholder {
  color: var(--color);
  opacity: 1;
}
.searchbox input::placeholder {
  color: var(--color);
  opacity: 1;
}
